How to install libjs-requirejs on Debian Unstable (Sid)